<h1>UnGraded Assessments (Teacher Submissions)</h1>

<p><b>Assessments of Teacher Submissions</b> These are assessments of
    the example pieces of work which the assignment may require the students 
    to make before they can submit their own work. These assessments should, 
    in general, be graded by the teacher. The assessments will show whether the
    student understand the assignment and will provide possibly useful feedback
    to the teacher on whether any remedial action or fine tuning of the 
    assignment is necessary. Further, if an assessment is graded the teacher's
    comments are made available to the student. These may provide valuable
    guidance to the student in the preparation of their own piece of work for
    the assignment. </p>
    
    <p>These assessments do not have to be graded. Leaving a student's
    assessment of the examples ungraded when NOT stop that student from 
    submitting their own work. It is recommended, however, that all least a 
    sample of the assessments are graded for the reasons mentioned above.</p>
    
